Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "closure-test", "closure-test.vcxproj", "{26C3FE62-AEF8-AA65-FCC3-92F4060D105F}"
	ProjectSection(ProjectDependencies) = postProject
		{B0696C6C-3975-FA8B-C814-23E640384295} = {B0696C6C-3975-FA8B-C814-23E640384295}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffi", "ffi.vcxproj", "{B0696C6C-3975-FA8B-C814-23E640384295}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test.vcxproj", "{D1530C3B-2F57-F042-7087-75F9D26EEF5A}"
	ProjectSection(ProjectDependencies) = postProject
		{B0696C6C-3975-FA8B-C814-23E640384295} = {B0696C6C-3975-FA8B-C814-23E640384295}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26C3FE62-AEF8-AA65-FCC3-92F4060D105F}.Release|x64.ActiveCfg = Release|x64
		{26C3FE62-AEF8-AA65-FCC3-92F4060D105F}.Release|x64.Build.0 = Release|x64
		{26C3FE62-AEF8-AA65-FCC3-92F4060D105F}.Debug|x64.ActiveCfg = Debug|x64
		{26C3FE62-AEF8-AA65-FCC3-92F4060D105F}.Debug|x64.Build.0 = Debug|x64
		{B0696C6C-3975-FA8B-C814-23E640384295}.Release|x64.ActiveCfg = Release|x64
		{B0696C6C-3975-FA8B-C814-23E640384295}.Release|x64.Build.0 = Release|x64
		{B0696C6C-3975-FA8B-C814-23E640384295}.Debug|x64.ActiveCfg = Debug|x64
		{B0696C6C-3975-FA8B-C814-23E640384295}.Debug|x64.Build.0 = Debug|x64
		{D1530C3B-2F57-F042-7087-75F9D26EEF5A}.Release|x64.ActiveCfg = Release|x64
		{D1530C3B-2F57-F042-7087-75F9D26EEF5A}.Release|x64.Build.0 = Release|x64
		{D1530C3B-2F57-F042-7087-75F9D26EEF5A}.Debug|x64.ActiveCfg = Debug|x64
		{D1530C3B-2F57-F042-7087-75F9D26EEF5A}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
